section.nmap .pays{  
  position: absolute;
  display: none;
  width:400px;
  border:1px solid silver;
  background-color: #fff;
  margin-top:120px;
  -webkit-box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
  -moz-box-shadow:    3px 3px 13px 0px rgba(50, 50, 50, 0.34);
  box-shadow:         3px 3px 13px 0px rgba(50, 50, 50, 0.34);
  -o-box-shadow:         3px 3px 13px 0px rgba(50, 50, 50, 0.34);
  z-index: 1;
}
section.nmap .pays.selected {
  display: block;
}

section.nmap .pays.northamerica {
  top:100px;
  left:350px;
}
section.nmap .pays.europe {
  top:90px;
  left:125px;
}
section.nmap .pays.asia {
  top:150px;
  left:315px;
}
section.nmap .pays.oceania {
  top:280px;
  left:430px;
}
section.nmap .pays.africa {
  top:150px;
  left:100px;
}
section.nmap .pays.orient {
  top:150px;
  left:230px;
}
section.nmap .pays.southamerica {
  top:160px;
  left:455px;
}


section.nmap .pays.toleft{  
  border-left: 5px solid #e40a1f;
}
section.nmap .pays.toleft .redarrow{ 
  width:28px;
  height:40px;
  background-image: url(../img/redarrow-left.png); 
  position: absolute;
  left: -28px;
  top:50px;
}
section.nmap .pays.toright{  
  border-right: 5px solid #e40a1f;
}
section.nmap .pays.toright .redarrow{  
  width:28px;
  height:40px;
  background-image: url(../img/redarrow-right.png); 
  position: absolute;
  right: -28px;
  top:50px;
}
section.nmap .pays.toleft .redarrow.redbottom,
section.nmap .pays.toright .redarrow.redbottom{ 
  top: 220px;
}
section.nmap .pays h2 {
    font-family: 'Lato', sans-serif;
    font-weight: bold; 
    font-size: 24px;
    line-height: 24px;
    text-align: left;
    color:#404040;
}

section.nmap .pays .cross {
  float:right;
  width:20px;
  height:20px;
  background-image: url(../img/cross.png); 
}

section.nmap .pays ul {
  display: block;
  list-style: none;
  margin:0;
  padding:0;
  margin-top:10px;
}

section.nmap .pays ul li {
  width:100%;
  margin-bottom:5px;
}
section.nmap .pays ul li a {
  font-family: 'Lato', sans-serif;
  font-weight: bold; 
  font-size: 14px;
  line-height: 14px;
  color:#404040;
  text-decoration: none;
}
section.nmap .pays ul li a:hover,section.nmap .pays ul li a:active,section.nmap .pays ul li a:visited {
  text-decoration: none;
}
section.nmap .pays ul li a.selected {
  color:#e40a1f;
  text-decoration: none;
}

section.nmap .pays ul li a img {
  width:16px;
  height:11px;
}

section.nmap .pays .infos{
  width:100%;
  margin-top:15px;
  margin-bottom: 15px;
}

section.nmap .pays .infos {
  display: none;
}

section.nmap .pays .infos.selected {
  display: block;
}

section.nmap .pays .infos img {
  width:70%;
  text-align: center;
  vertical-align: center;
}

section.nmap .pays .infos p {
  font-family: 'Lato', sans-serif;
  font-weight: normal; 
  font-size: 14px;
    line-height: 18px;
    margin: 0;
  color:#404040;
}
section.nmap .pays .infos p.title {
  font-weight: bold; 
  font-size: 16px;
  line-height: 20px;
}
section.nmap .pays .infos a {
  color:#fff;
  background-color: #e40a1f;
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-decoration: none;
}
section.nmap .pays .infos a:hover {
  color:#fff;
  background-color: #404040;
  text-decoration: none;
}


@media only screen and (max-width : 1199px) {
  section.nmap .pays.northamerica {
    top:25px;
    left:315px;
  }
  section.nmap .pays.europe {
    top:30px;
    left:50px;
  }
  section.nmap .pays.asia {
    top:-30px;
    left:230px;
  }
  section.nmap .pays.oceania {
    top:240px;
    left:315px;
  }
  section.nmap .pays.africa {
    top:0px;
    left:30px;
  }
  section.nmap .pays.orient {
    top:-30px;
    left:130px;
  }
  section.nmap .pays.southamerica {
    top:0px;
    left:380px;
  }
}

@media only screen and (max-width : 991px) {
  section.nmap .pays.northamerica {
    top:25px;
    left:315px;
  }
  section.nmap .pays.europe {
    top:71px;
    left:0px;
  }
  section.nmap .pays.asia {
    top:130px;
    left:40px;
  }
  section.nmap .pays.oceania {
    top:240px;
    left:205px;
  }
  section.nmap .pays.africa {
    top:180px;
    left:0px;
  }
  section.nmap .pays.orient {
    top:130px;
    left:0px;
  }
  section.nmap .pays.southamerica {
    top:180px;
    left:315px;
  }
}
